phpMyFAQ – a multilingual, completely database-driven FAQ-system


phpMyFAQ is a multilingual, completely database-driven FAQ-system. It supports various databases to store all data, PHP 5.2 (or higher) is needed in order to access this data.

phpMyFAQ-faq-system

phpMyFAQ offers a multi-language (38 language translations) Content Management-System with a WYSIWYG editor and an Image Manager. It provides flexible multi-user support with user and group based permissions on categories and records, a wiki-like revision feature, a news system, user-tracking, language modules, enhanced automatic content negotiation, templates, extensive XML-support, PDF-support, a backup-system, a dynamic sitemap, related articles, tagging, RSS feeds, built-in spam protection systems, LDAP support, and an easy to use installation script. You can view all the features here.

Current version available for download is phpMyFAQ 2.6.4, the “Eyjafjallajökull” release.

Requirements: http://www.phpmyfaq.de/requirements.php
Download: http://www.phpmyfaq.de/download.php
License: Mozilla Public License Version 1.1 (MPL)

Related Posts: